body { background: #D3ECFB url(/images/nav3.o/page_bg.jpg) repeat-x; font: normal 12px arial, sans-serif; margin: 0; padding: 0;  }
html { background: none; margin: 0 !important; padding: 0 !important; height: 100%; }
body, td { font: normal 12px arial, sans-serif; }
#schlPageWrapper, #pageWrapper { margin: 0 !important; width: 100% !important; }
#schlPageContent, #pageContent { background-color: #fff; margin: 0 auto 30px; padding-bottom: 30px; width: 970px; }
body.schlTeachers4o #schlPageContent { background-color: transparent; padding: 0; }

#schlHeader, #header { width: 920px; margin: 0 auto 12px; text-align: left; }
#schlHeader  #nav, #header #nav { border-bottom: solid 1px #A9D3ED; width: 920px; }
#schlKidsHome #schlHeader  #nav { border-bottom: none; width: 920px; }
#schlHeader  #logo, #header #logo { padding-top: 3px; width: 475px; float: left; }
#schlHeader  #logo #logoKids, #header #logo #logoKids { float: left; }


#schlHeader #buttons { padding-top: 12px; width: 445px; float: right; }
#schlHeader #schlNav #buttons { border-bottom: solid 1px #A9D3ED; }
#schlHeader #buttons img { vertical-align: top; }
#schlHeader  #buttons ul { margin: 0 0 5px 10px; padding: 0; list-style: none; }
#schlHeader  #buttons ul li {
	background: url(/images/nav3.o/bullet_green.gif) 0 5px no-repeat;
	padding-left: 8px;
	display: inline;
	font-size: 11px;
	margin-right: 10px;
}
#header #buttons ul li.pi { float: right; }
#schlHeader  #buttons ul li.buttonsLinks { float: right; }
#schlHeader  #buttons ul li a { color: #006699; text-decoration: none; font-weight: normal !important; }
#schlHeader  #buttons ul li a:hover { text-decoration: underline; }

#schlHeader  #search { width: 920px; }
#schlHeader a { text-decoration: none;}
#schlHeader a:visited { color: #939; }
#schlHeader a:hover { text-decoration: underline; }
#schlHeader  #personalized a { color: #006699; text-decoration: none; font-size: 11px; }
#schlHeader  #personalized a:hover { text-decoration: underline; }

#schlMainContent { width: 920px; margin: 0 auto 12px; text-align: left; }
#schlContent:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#schlContent { display:inline-block; } /*this trips hasLayout for ie7*/
#schlContent { display:block; } /*this returns it back to normal*/


#schl3o { width: 920px; }
#schl3o h1 { color: #666666; font-size: 14px; margin: 0 0 12px 0; }

#schl3o a {
	color: #006699;
	text-decoration: none;
}
#schl3o  a:hover {
	text-decoration: underline;
}

#schl3o:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#schl3o { display:inline-block; } /*this trips hasLayout for ie7*/
#schl3o  { display:block; } /*this returns it back to normal*/

/* schl 4o */
body#schlTweens #tweens { padding: 0 !important; }
body#schlTweens #schlStacksHeader, body#schlTweens #schlStacksNav { margin-left: auto; margin-right: auto; width: 920px; }


/* teacher channel */
body.schlTeachers4o {
	font-family: Arial, Helvetica, sans-serif;
 	color: #000000;
  	background: none !important;
  	background-color: #d2e8f2 !important;
  	margin: 0 !important;
	padding: 0 !important;
}

body.schlTeachers4o #schlPageWrapper, body.schlTeachers4o #pageWrapper { }
#schlPageContent, #pageContent {
	margin-left: auto;
	margin-right: auto;
}
body.schlTeachers4o #pageContent {
	background-color: transparent;
	margin-bottom: 0;
}
body.schlTeachers4o #header { background: transparent; width: 970px; }
body.schlTeachers4o #contentContainer,
body.schlTeachers4o #article {
	background-color: #fff;
	border: 1px solid #dcdddf;
	padding: 15px 25px 0;

     -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
          border-radius: 10px;

}
body.schlTeachers4o #article #content {
	padding: 0;
	border: none;
}
body.schlTeachers4o #contentContainer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
body.schlTeachers4o #contentContainer {
	display: inline-block;
}
body.schlTeachers4o #contentContainer {
	display: block;
	padding-bottom: 30px;
}
body.schlTeachers4o #teacher-nav-wrapper { background: transparent; width: 970px; }
body.schlTeachers4o #schlMainContent, body.schlTeachers4o #content {
	background-color: #fff;
	border: 1px solid #dcdddf;
	padding: 15px 25px 0;

     -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
          border-radius: 10px;

}
body.schlTeachers4o #schlMainContent:after, body.schlTeachers4o #content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
body.schlTeachers4o #schlMainContent, body.schlTeachers4o #content {
	display: inline-block;
}
body.schlTeachers4o #schlMainContent, body.schlTeachers4o #content {
	display: block;
	padding-bottom: 30px;
}

#schlHeader a { outline: none; }


/**********************
	ecommerce popup
	aka buy module
***********************/
#ecommPOP{display:none;font-family:helvetica, sans-serif;position:absolute;width:293px;z-index:501;}
#ecommPOP #ecommPOPcontent{background:url(/images/ecomm/ecomm-content.gif) no-repeat;color:#000;padding:15px 12px 0 14px;}
#ecommPOP #ecommPOPcontent h3{color:#000;font-size:16px;height:1%;margin:0;padding:0 0 12px;}
#ecommPOP #ecommPOPcontent .ecomm-sso{border-bottom:1px solid #000;padding-bottom:10px;}
#ecommPOP #ecommPOPcontent .ecomm-sso .ecomm-sso-logo{float:left;}
#ecommPOP #ecommPOPcontent .ecomm-sso .ecomm-sso-buy{background:#fdfefe url(/images/ecomm/bkg_ecomm_btn.gif) repeat-x; border:1px solid #9a9999;color:#000;float:left;font-size:11px;font-weight:bold;margin:18px 0 0 18px;padding:1px 4px;text-decoration:none;}
#ecommPOP #ecommPOPcontent .ecomm-sso .ecomm-sso-not-avail{border-color:#ddd;color:#9e9e9e;}
#ecommPOP #ecommPOPcontent .ecomm-other{border-bottom:1px solid #000;text-align:center;padding:10px 0;}
#ecommPOP #ecommPOPcontent .ecomm-other a{color:#069;line-height:18px;text-decoration:none;padding:0 3px;}
#ecommPOP #ecommPOPcontent .ecomm-other a:hover{text-decoration:underline;}
#ecommPOP #ecommPOPcontent .ecomm-local{padding-top:10px;text-align:center;}
#ecommPOP #ecommPOPcontent .ecomm-local strong{display:block;font-size:1.1em;margin-bottom:4px;}
#ecommPOP #ecommPOPcontent .ecomm-local form{margin:10px 0 0;}
#ecommPOP #ecommPOPcontent .ecomm-local form .Zip{float:left;margin-left:18px;width:120px;}
#ecommPOP #ecommPOPcontent .ecomm-local form .Find{float:left;margin-left:5px;}
#ecommPOP .ecomm-btm{background:url(/images/ecomm/ecomm-btm.gif) no-repeat;height:26px;}
#ecommPOP .ecomm-close{background:url(/images/ecomm/ecomm-close.gif) no-repeat;height:10px;left:267px;position:absolute;top:15px;width:11px;}
#ecommPOP #ecommPOPcontent .ecomm-sso:after, #ecommPOP #ecommPOPcontent .ecomm-local form:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#ecommPOP #ecommPOPcontent .ecomm-sso, #ecommPOP #ecommPOPcontent .ecomm-local form { display:inline-block; } /*this trips hasLayout for ie7*/
#ecommPOP #ecommPOPcontent .ecomm-sso, #ecommPOP #ecommPOPcontent .ecomm-local form { display:block; } /*this returns it back to normal*/
#ageScreenerOverlay { left: 0; display: none;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
  	filter: alpha(opacity=50);
	/* Netscape */
  	-moz-opacity: 0.5;
	/* Safari 1.x */
  	-khtml-opacity: 0.5;
    opacity: 0.5;
	position: absolute; top: 0; z-index: 1000000;
	width: 100%;
}
#ageScreenerContainer { color: #000; display: none; left: 0; padding: 4px; position: absolute; top: 0; width: 400px; z-index: 1000001; }
#ageScreenerContainer #asClose { background: url(images/as-close.png) no-repeat; cursor: pointer; height:27px; position:absolute; right:-14px; top:-14px; width:27px; z-index:1000002; }
#ageScreenerContainer h2 { color:#fff; font-size:8pt; margin:0; padding:4px 0 4px 4px; }
#ageScreenerContainer #asContent { background-color: #fff; padding: 25px 30px 15px; }
#ageScreenerContainer #asContent p { margin: 0; padding: 0; }
#ageScreenerContainer #asContent p.local { margin-top: 10px; text-align: center; }
#ageScreenerContainer #asContent form { margin: 0; padding: 0; text-align: center; }
#ageScreenerContainer #asContent form .btn { display: block; height:20px; margin: 15px auto 0 auto; width:78px;}
#ageScreenerContainer #asContent form #frmASError { color: red; font-size: 11px; margin-top: 15px; text-align: left; }
#ageScreenerContainer #asContent form input.b-day { border: 1px solid #000;}
#ageScreenerContainer #asContent form input.error { border: 1px solid red;}
#ageScreenerContainer #asContent form table { margin:15px auto 0; }
#ageScreenerContainer #asContent table tr td { color: #000; text-align: center;}
#ageScreenerContainer #asContent table tr td.default { padding:0 8px; }


/**************************
 * footer
 **************************/

#footer-wrapper-4o {
    background: #ece9dc url(images/footer-bg.gif) repeat-x;
    font: normal 12px arial, sans-serif;
    text-align: left;
}

/**************************
 * footer - teacher
 **************************/

#footer-teacher {
	background: url(images/footer-topborder.gif) 0 100% repeat-x;
    margin: 0 auto;
    padding: 0 0 20px;
    width: 970px;
}
#footer-teacher a.footer-teacher-logo {
    background: url(images/schl_logo_footer.png) no-repeat;
    display: block;
    height: 25px;
    margin-bottom: 25px;
    text-indent: -100001px;
    width: 167px;
}
#footer-teacher .footer4o-links { padding-top: 50px; width: 220px; }
#footer-teacher #footer-resources { padding-top: 0; }
#footer-teacher #footer-col4 { padding-top: 0; }

#footer-teacher #footer-col4 {
    background: url(images/footer_newsletter_bg.jpg) no-repeat;
    height: 260px;
    width: 310px;
}

#footer-newsletter {
    padding: 37px 17px 0 23px;
}
#footer-newsletter h2 {
    background: url(images/footer_newsletter_header2.jpg) no-repeat;
    height: 44px;
    margin: 0 0 15px 0;
    text-indent: -10001px;
    width: 231px;
}
#footer-newsletter form {
	margin: 0;
	padding: 0;
}
#footer-newsletter .footer-frmTxt, #footer-newsletter .footer-frmSelect {
    border: 1px solid #cec7ab;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 0;
    padding: 5px;
}
#footer-newsletter .footer-frmTxt { width: 188px;}
#footer-newsletter .footer-frmSelect { width: 198px;}
.newsletter-error {
	color: #f00;
	padding: 10px 0;
}
#footer-myOrganizer {
    background: #e4721f url(images/footer-myorg-btm.gif) 0 100% no-repeat;
    /*border-color: #d85c02;
      border-style: solid;
      border-width: 1px 1px 0;*/
    color: #fff;
    padding: 31px 37px 40px 22px;
    position: relative;
    top: -31px;
    width: 170px;
}
#footer-myOrganizer h2 {
    color: #fff;
}
#footer-myOrganizer ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer-myOrganizer ol li {
    border-bottom: 1px dotted #f57a6b;
    padding: 10px 45px 10px 35px;
    min-height: 28px;
    height:  auto !important;
    height: 28px;

}
#footer-myOrganizer ol li.footer-personalize {
    background: url(images/icon-personalize.gif) 0 10px no-repeat;
}
#footer-myOrganizer ol li.footer-save {
    background: url(images/icon-save.gif) 0 10px no-repeat;
}
#footer-myOrganizer ol li.footer-booklists {
    background: url(images/icon-booklists.gif) 0 10px no-repeat;
}
#footer-myOrganizer ol li.footer-calendar {
    background: url(images/icon-calendar.gif) 0 10px no-repeat;
    border-bottom: none;
}

#footer-sharefeedback {
	border-top: 1px dotted #9f997f;
    margin-top: 20px;
    padding-top: 20px;
    width: 80%;
}

/**************************
 * footer - corporate
 **************************/

#footer-corporate {
    margin: 0 auto;
    padding: 30px 0 20px;
    width: 970px;
}

#footer-corporate #footer-join-us-online {}
#footer-corporate #footer-join-us-online ol {
    height: 41px;
    list-style: none;
    margin: 15px 0 0;
    padding: 0;
}
#footer-corporate #footer-join-us-online ol li {
    float: left;
}

#footer-global {
    background: #e3e0d1 url(images/footer-topborder.gif) repeat-x;
    color: #6a6a6a;
    padding: 20px 0 15px;
    text-align: center;
}

#footer-global a {
    color: #18628c;
    text-decoration: none;
}
#footer-global a.footer-global-pp {
	font-weight: bold;
	font-size: 110%;
}

.footer4o-links {
    float: left;
    width: 24%;
}
.footer4o-links h2 {
    color: #1d72a6;
    font-size: 19px;
    margin: 0;
    padding: 0;
}
.footer4o-links p {
    margin: 5px 0 0;
    padding: 0;
}
.footer4o-links a {
    color: #626262;
    text-decoration: none;
}
.footer4o-links a:hover {
    text-decoration: underline;
}
.footer4o-links ul {
    list-style: none;
    margin: 10px 0 0;
    padding: 0;
}
.footer4o-links ul.first-list { margin-bottom: 30px; }
.footer4o-links ul li {
    background: url(images/footer-links-bullet.gif) 0 6px no-repeat;
    padding-bottom: 4px;
    padding-left: 8px;
    text-align: left;
}



.group:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.group { display:inline-block; } /*this trips hasLayout for ie7*/
.group { display:block; } /*this returns it back to normal*/

.schl-group:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.schl-group { display:inline-block; } /*this trips hasLayout for ie7*/
.schl-group { display:block; } /*this returns it back to normal*/

#pageWrapper a {
	color: #006699;
	text-decoration: none;
}
#pageWrapper a:hover {
	text-decoration: underline;
}

/**************************
 * universal nav
 **************************/

#universal4o {
	background: #fcfafb;
	border-bottom: 1px solid #fff;
	margin-bottom: 25px;
}
	#universal {
		height: 34px;
		margin: 0 auto;
		padding: 8px 0;
		width: 970px;
	}
	#universal .uLogo {
		float: left;
	}
	#universal .uNav {
		border-left: 1px solid #c4dfeb;
		float: left;
		height: 32px;
		list-style: none;
		margin: 0 0 0 11px;
		padding: 0;
		width: 530px;
	}

	#universal a {
		color: #18628c;
		text-decoration: none;
	}
	#universal .uNav li {		
		color: #18628c;
		float: left;
		font: bold 12px arial, sans-serif;	
		margin: 0;	
		padding: 6px 5px 0 9px;
	}
	#universal .uNav li a {
		background: url(images/universal_bullet.gif) 0 50% no-repeat;		
		display: block;
		height: 21px;				
	}
	#universal .uNav li a span {
		display: block;
		height: 18px;
		padding: 3px 6px 0 10px;
	}
	#universal .uNav li.uNav-item3 a span {
		background: url(images/unav-arr-down.gif) 100% 50% no-repeat;
		padding: 3px 10px 0 10px;
	}
	
	#universal .uNav li a.on {
		background: url(universal-on-left.gif) no-repeat;
	}
	#universal .uNav li a.on span {
		background: url(images/universal-on-right.gif) 100% 0 no-repeat;
	}
	#universal .uNav li.uNav-item1 { width: 70px; }
	#universal .uNav li.uNav-item2 { width: 60px; }
	#universal .uNav li.uNav-item3 { width: 45px; }
	#universal .uNav li.uNav-item4 { width: 100px; }
	#universal .uNav li.uNav-item5 { width: 75px; }
	#universal .uNav li.uNav-item6 { width: 90px; }

	#universal4o #universal-personalized {
	    color: #696969;
	    float: left;
	    font: bold 13px arial,sans-serif;
	    overflow: hidden;
	    padding-right: 12px;
	    padding-top: 9px;
	    text-align: right;
	    width: 96px;
	}

	#universal4o #universal #universal-account {
		float: right;
		padding-top: 8px;
		margin-top: 0px;
		width: 160px;
	}
	#universal4o #universal #universal-account #universal-signInOut {
		float: left;
		text-align: center;
		width: 70px;
	}
	#universal4o #universal #universal-account #universal-myAccount {
		float: right;
		text-align: center;
		width: 90px;
	}


	#universal4o-dd {
		background: #fcfbfb url(images/unav-dd-bg.jpg) 0 100% repeat-x;
		border-color: #b8c8d1;
		border-style: solid;
		border-width: 0 1px 1px;
		-moz-border-radius: 0 0 5px 5px; 
  -webkit-border-radius: 0 0 5px 5px; 
          border-radius: 0 0 5px 5px; 
        display: none;
        padding: 15px 10px 0;
        position: absolute;
        text-align: left;
        z-index: 999;
	}
	#universal4o-dd ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#universal4o-dd ul li {
		padding-bottom: 8px;
	}
	#universal4o-dd ul a {		
		color: #2274a3;
		text-decoration: none;
	}
	#universal4o-dd ul a:hover {
		text-decoration: underline;
	}

	/* adding book fairs */
	#universal #uNav7 {
		border-left: none;
		float: left;
		height: 27px;
		list-style: none;
		margin: 5px 0 0;
		padding: 0;
		width: 530px;
	}
	#universal #uNav7 li {	
		border-right: 1px solid #d9d9d9;
		border-top: 1px solid #fff;	
		color: #18628c;
		float: left;
		font: bold 12px arial, sans-serif;	
		margin: 0;	
		padding: 2px 0 0;
	}
	#universal #uNav7 li.uNav-hov {
		background-color: #fff;
		border-color: #d9d9d9;
		border-style: solid;
		border-width: 1px 1px 0 1px;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
	}
	#universal #uNav7 li.uNav-last {
		border-right: none;
	}
	#universal #uNav7 li a {			
		background: none;	
		display: block;
		height: 17px;
		padding: 0 8px;				
	}
	#universal #uNav7 li a span {
		display: block;
		height: 17px;
		padding: 0;
	}
	#universal #uNav7 li.uNav-item3 a span {
		background: url(images/unav-arr-down.gif) 100% 50% no-repeat;
		padding: 0 10px 0 0;
	}
	#universal #uNav7 li.uNav-item1 { width: 70px; }
	#universal #uNav7 li.uNav-item2 { width: 60px; }
	#universal #uNav7 li.uNav-item3 { width: 50px; }
	#universal #uNav7 li.uNav-item4 { width: 100px; }
	#universal #uNav7 li.uNav-item5 { width: 75px; }
	#universal #uNav7 li.uNav-item6 { width: 85px; }
    #universal #uNav7 li.uNav-item7 { display: block; width: 80px; }
    #universal4o #universal #universal-account {
    	color: #18628c;
    	font-weight: bold;
    }
    #universal4o #universal .universal-account-signin {
    	background: url(images/icon_lock.gif) no-repeat;
    	height: 20px;
    	padding-left: 20px;
    	padding-top: 3px !important;    	
    	margin-top: 5px;
    	width: 140px !important;
    }
    #universal4o-dd7 {
		background: #fcfbfb url(images/unav-dd-bg.jpg) 0 100% repeat-x;
		border-color: #d9d9d9;
		border-style: solid;
		border-width: 0 0 1px 1px;
		-moz-border-radius: 0 0 5px 5px;
		-webkit-border-radius: 0 0 5px 5px;
		border-radius: 0 0 5px 5px;
		display: none;
		padding: 0;
		position: absolute;
		text-align: left;
		z-index: 999;
	}
	#universal4o-dd7 .universal4o-dd-content {
		border-color: #d9d9d9;
		border-style: solid;
		border-width: 1px 1px 0 0;
		-moz-border-radius: 0 5px 5px 0;
		-webkit-border-radius: 0 5px 5px 0;
		border-radius: 0 5px 5px 0;	
		padding: 10px 10px 0;
		position: relative;
		top: -1px;
		z-index: 1000;
	}
	#universal4o-dd7 .universal4o-dd-f {
		background-color: #fff;
		border-right: 1px solid #d9d9d9;
		height: 7px;
		position: relative;
		z-index: 1001;
	}
	#universal4o-dd7 ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#universal4o-dd7 ul li {
		padding-bottom: 8px;
	}
	#universal4o-dd7 ul a {		
		color: #2274a3;
		text-decoration: none;
	}
	#universal4o-dd7 ul a:hover {
		text-decoration: underline;
	}
	#universal4o #universal-personalized {
		padding-top: 7px;
	}


#unPersonalized{color: #696969 !important;float: left;width: 106px;margin-top:5px;padding-top: 10px;padding-right: 12px;font: normal 13px arial, sans-serif !important;overflow: hidden;text-align: right;}



/* my account */
#GB_overlay { background-image: url(images/overlay.png);position: absolute;margin: auto;top: 0;left: 0;z-index:  1000002;width:  100%;height: 100%;}
* html #GB_overlay {background-color: #000;background-color: transparent;background-image: url(images/blank.gif);filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/global/universal/images/overlay.png", sizingMethod="scale");}
#ma_wrapper {top: 10px;left: 0px;position: absolute;overflow: hidden;z-index:  1000003;width: 943px;height: 614px;}
#GB_frame {border: 0;margin: 0;overflow: hidden;width: 943px;height: 614px;}
#unMain, #universal4o {visibility:visible;}